org.apache.mina.transport.vmpipe

## Interface VmPipeSessionConfig

- All Superinterfaces:
    IoSessionConfig

      public interface VmPipeSessionConfig
      extends IoSessionConfig

  An `IoSessionConfig` for vmpipe transport type.
  Author:
    Apache MINA Project

- - ### Method Summary

    - ### Methods inherited from interface org.apache.mina.core.session.IoSessionConfig

      `getBothIdleTime, getBothIdleTimeInMillis, getIdleTime, getIdleTimeInMillis, getMaxReadBufferSize, getMinReadBufferSize, getReadBufferSize, getReaderIdleTime, getReaderIdleTimeInMillis, getThroughputCalculationInterval, getThroughputCalculationIntervalInMillis, getWriterIdleTime, getWriterIdleTimeInMillis, getWriteTimeout, getWriteTimeoutInMillis, isUseReadOperation, setAll, setBothIdleTime, setIdleTime, setMaxReadBufferSize, setMinReadBufferSize, setReadBufferSize, setReaderIdleTime, setThroughputCalculationInterval, setUseReadOperation, setWriterIdleTime, setWriteTimeout`

Copyright © 2004-2012 Apache MINA Project. All Rights Reserved.